ESP FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
NH3IN            INFL      
CO2IN            INFL      
H2SIN            INFL      
NAOHIN           INFL      
H2CO3IN                    
HNH2CO2IN                  
NA2CO3IN                   
NA2CO3.10H2OIN             
NA2CO3.1H2OIN              
NA2CO3.7H2OIN              
NA2OIN                     
NA2SIN                     
NA2S.0.5H2OIN              
NA2S.5H2OIN                
NA2S.9H2OIN                
NA3HCO32IN                 
NA5H3CO34IN                
NAHCO3IN                   
NAHSIN                     
NANH2CO2IN                 
NAOH.1H2OIN                
NH42CO3IN                  
NH42SIN                    
NH44H2CO33IN               
NH4CO2NH2IN                
NH4HCO3IN                  
NH4HSIN                    
NH4OHIN                    
TRONAIN                    
WEGSCHEIDERIN              
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
CO2VAP
H2OVAP
H2SVAP
NH3VAP
;
;                  - AQUEOUS -
H2O
CO2AQ
H2SAQ
NAHCO3AQ
NH3AQ
;
;                   - IONS -
CO3ION
HCO3ION
HION
HSION
NACO3ION
NAION
NH2CO2ION
NH4ION
OHION
SION
;
;               - PRECIPITATES -
NA2CO3PPT
NA2SPPT
NAHCO3PPT
NAOHPPT
NH44H2CO33PPT
NH4HCO3PPT
NH4HSPPT
TRONAPPT
WEGSCHEIDERPPT
;
;                 - HYDRATES -
NA2CO3.10H2O
NA2CO3.1H2O
NA2CO3.7H2O
NA2S.0.5H2O
NA2S.5H2O
NA2S.9H2O
NAOH.1H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
H2SAQ=HION+HSION
H2SVAP=H2SAQ
HCO3ION=HION+CO3ION
HSION=HION+SION
NA2CO3.10H2O=2NAION+CO3ION+10H2O
NA2CO3.1H2O=2NAION+CO3ION+1H2O
NA2CO3.7H2O=2NAION+CO3ION+7H2O
NA2CO3PPT=2NAION+CO3ION
NA2S.0.5H2O=2NAION+SION+0.5H2O
NA2S.5H2O=2NAION+SION+5H2O
NA2S.9H2O=2NAION+SION+9H2O
NA2SPPT=2NAION+SION
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
NAHCO3PPT=NAION+HCO3ION
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
NH2CO2ION+H2O=NH3AQ+HCO3ION
NH3AQ+H2O=NH4ION+OHION
NH3VAP=NH3AQ
NH44H2CO33PPT=4NH4ION+2HCO3ION+CO3ION
NH4HCO3PPT=NH4ION+HCO3ION
NH4HSPPT=NH4ION+HSION
TRONAPPT=3NAION+CO3ION+HCO3ION+2H2O
WEGSCHEIDERPPT=5NAION+3HCO3ION+CO3ION
END
