ESP FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.3.2    20-Jul-2016
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.3.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.3.1    17-MAY-16
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
NAOHIN           INFL      
HCLIN            INFL      
CACL2IN          INFL      
CO2IN            INFL      
CASO4IN          INFL      
KCLIN            INFL      
ARAGONITEIN                
CA2CL2OIN                  
CA2CL2O.2H2OIN             
CACL2.1H2OIN               
CACL2.2H2OIN               
CACL2.4H2OIN               
CACL2.6H2OIN               
CACO3IN                    
CAHCO32IN                  
CAHCO32CO3IN               
CAHCO32SO4IN               
CAHCO3CLIN                 
CAHCO3HCO3IN               
CAHCO3HSO4IN               
CAHCO3OHIN                 
CAHSO42IN                  
CAOIN                      
CAOH2IN                    
CAOHCLIN                   
CASO4.2H2OIN               
H2CO3IN                    
H2SO4IN                    
K2CA5SO46IN                
K2CASO42IN                 
K2CO3IN                    
K2CO3.1.5H2OIN             
K2NA2CO32IN                
K2OIN                      
K2SO4IN                    
K2SO4.1H2OIN               
K3NASO42IN                 
K4H2CO33IN                 
K4H2CO33.H2OIN             
KCACL3IN                   
KHCO3IN                    
KHSO4IN                    
KNACO3IN                   
KOHIN                      
KOH.1H2OIN                 
KOH.2H2OIN                 
NA2CA5SO4IN                
NA2CASO42IN                
NA2CO3IN                   
NA2CO3.10H2OIN             
NA2CO3.1H2OIN              
NA2CO3.7H2OIN              
NA2OIN                     
NA2SO4IN                   
NA2SO4.10H2OIN             
NA2SO4MIN                  
NA3HCO32IN                 
NA3HSO42IN                 
NA3OHSO4IN                 
NA4CASO43IN                
NA5H3CO34IN                
NA6SO42CO3IN               
NA8OH2SO43IN               
NACLIN                     
NAHCO3IN                   
NAHSO4IN                   
NAOH.1H2OIN                
SO3IN                      
TRONAIN                    
WEGSCHEIDERIN              
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
CO2VAP
H2OVAP
H2SO4VAP
HCLVAP
SO3VAP
;
;                  - AQUEOUS -
H2O
CACL2AQ
CACO3AQ
CASO4AQ
CO2AQ
H2SO4AQ
HCLAQ
KCLAQ
KHSO4AQ
NAHCO3AQ
SO3AQ
;
;                   - IONS -
CACLION
CAHCO3ION
CAION
CAOHION
CLION
CO3ION
HCO3ION
HION
HSO4ION
KION
KSO4ION
NACO3ION
NAION
NASO4ION
OHION
SO4ION
;
;               - PRECIPITATES -
ARAGONITEPPT
CACL2PPT
CACO3PPT
CAOH2PPT
CAOPPT
CASO4PPT
K2CO3PPT
K2SO4PPT
K3NASO42PPT
KCLPPT
KHCO3PPT
KHSO4PPT
KOHPPT
NA2CO3PPT
NA2SO4MPPT
NA2SO4PPT
NA3HSO42PPT
NA6SO42CO3PPT
NACLPPT
NAHCO3PPT
NAHSO4PPT
NAOHPPT
TRONAPPT
WEGSCHEIDERPPT
;
;                 - HYDRATES -
CA2CL2O.2H2O
CACL2.1H2O
CACL2.2H2O
CACL2.4H2O
CACL2.6H2O
CASO4.2H2O
K2CO3.1.5H2O
K2SO4.1H2O
K4H2CO33.H2O
KOH.1H2O
KOH.2H2O
NA2CO3.10H2O
NA2CO3.1H2O
NA2CO3.7H2O
NA2SO4.10H2O
NAOH.1H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
ARAGONITEPPT=CAION+CO3ION
CA2CL2O.2H2O+HION=2CAION+2CLION+OHION+2H2O
CACL2.1H2O=CAION+2CLION+1H2O
CACL2.2H2O=CAION+2CLION+2H2O
CACL2.4H2O=CAION+2CLION+4H2O
CACL2.6H2O=CAION+2CLION+6H2O
CACL2AQ=CACLION+CLION
CACL2PPT=CAION+2CLION
CACLION=CAION+CLION
CACO3AQ=CAION+CO3ION
CACO3PPT=CAION+CO3ION
CAHCO3ION=CAION+HCO3ION
CAOH2PPT=CAION+2OHION
CAOHION=CAION+OHION
GEN CAOPPT+2HION=CAION+H2O
CASO4.2H2O=CAION+SO4ION+2H2O
CASO4AQ=CAION+SO4ION
CASO4PPT=CAION+SO4ION
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
H2SO4AQ=HION+HSO4ION
H2SO4VAP=H2SO4AQ
HCLAQ=HION+CLION
HCLVAP=HCLAQ
HCO3ION=HION+CO3ION
HSO4ION=HION+SO4ION
K2CO3.1.5H2O=2KION+CO3ION+1.5H2O
K2CO3PPT=2KION+CO3ION
K2SO4.1H2O=2KION+SO4ION+1H2O
K2SO4PPT=2KION+SO4ION
K3NASO42PPT=3KION+NAION+2SO4ION
K4H2CO33.H2O=4KION+CO3ION+2HCO3ION+1.5H2O
KCLAQ=KION+CLION
KCLPPT=KION+CLION
KHCO3PPT=KION+HCO3ION
KHSO4AQ=KION+HSO4ION
KHSO4PPT=KION+HSO4ION
KOH.1H2O=KION+OHION+1H2O
KOH.2H2O=KION+OHION+2H2O
KOHPPT=KION+OHION
KSO4ION=KION+SO4ION
NA2CO3.10H2O=2NAION+CO3ION+10H2O
NA2CO3.1H2O=2NAION+CO3ION+1H2O
NA2CO3.7H2O=2NAION+CO3ION+7H2O
NA2CO3PPT=2NAION+CO3ION
NA2SO4.10H2O=2NAION+SO4ION+10H2O
NA2SO4MPPT=2NAION+SO4ION
NA2SO4PPT=2NAION+SO4ION
NA3HSO42PPT=3NAION+HSO4ION+SO4ION
NA6SO42CO3PPT=6NAION+2SO4ION+CO3ION
NACLPPT=NAION+CLION
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
NAHCO3PPT=NAION+HCO3ION
NAHSO4PPT=NAION+HSO4ION
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
NASO4ION=NAION+SO4ION
SO3AQ+H2O=H2SO4AQ
SO3VAP=SO3AQ
TRONAPPT=3NAION+CO3ION+HCO3ION+2H2O
WEGSCHEIDERPPT=5NAION+3HCO3ION+CO3ION
;
;      *** EQUATIONS   ****
;
EQUATIONS
DEFINE CSAT=(KCLIN-KCLPPT)*74.551/(VOLLIQ*1000.)
END
