ESP  FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
NICL2IN          INFL      
CACL2IN          INFL      
MGCL2IN          INFL      
FECL3IN          INFL      
HCLIN            INFL      
NAOHIN           INFL      
CA2CL2OIN                  
CA2CL2O.2H2OIN             
CACL2.1H2OIN               
CACL2.2H2OIN               
CACL2.4H2OIN               
CACL2.6H2OIN               
CAMG2CL6IN                 
CAOIN                      
CAOH2IN                    
CAOHCLIN                   
FECL3.2.5H2OIN             
FECL3.2H2OIN               
FECL3.6H2OIN               
FECL3HCLIN                 
FEIIIOH3IN                 
MGCA2CL6IN                 
MGCL2.2H2OIN               
MGCL2.4H2OIN               
MGCL2.6H2OIN               
MGCLOHIN                   
MGOIN                      
MGOH2IN                    
NA2OIN                     
NACLIN                     
NAFEO2IN                   
NAOH.1H2OIN                
NICL2.2H2OIN               
NICL2.4H2OIN               
NICL2.6H2OIN               
NIFE2O4IN                  
NIOIN                      
NIOH2IN                    
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
;
;                  - AQUEOUS -
H2O
CACL2AQ
FECL3AQ
FEIIIOH3AQ
HCLAQ
NIOH2AQ
;
;                   - IONS -
CACLION
CAION
CAOHION
CLION
FEIII2OH2ION
FEIIICL2ION
FEIIICL4ION
FEIIICLION
FEIIIION
FEIIIOH2ION
FEIIIOH4ION
FEIIIOHION
HION
MGION
MGOHION
NAION
NI2OHION
NI4OH4ION
NICLION
NIION
NIOH3ION
NIOH4ION
NIOHION
OHION
;
;               - PRECIPITATES -
CACL2PPT
CAOH2PPT
CAOPPT
FECL3PPT
FEIIIOH3PPT
MGCL2PPT
MGCLOHPPT
MGOH2PPT
MGOPPT
NACLPPT
NAFEO2PPT
NAOHPPT
NIOH2PPT
NIOPPT
;
;                 - HYDRATES -
CA2CL2O.2H2O
CACL2.1H2O
CACL2.2H2O
CACL2.4H2O
CACL2.6H2O
FECL3.2.5H2O
FECL3.2H2O
FECL3.6H2O
MGCL2.2H2O
MGCL2.4H2O
MGCL2.6H2O
NAOH.1H2O
NICL2.2H2O
NICL2.4H2O
NICL2.6H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
CA2CL2O.2H2O+HION=2CAION+2CLION+OHION+2H2O
CACL2.1H2O=CAION+2CLION+1H2O
CACL2.2H2O=CAION+2CLION+2H2O
CACL2.4H2O=CAION+2CLION+4H2O
CACL2.6H2O=CAION+2CLION+6H2O
CACL2AQ=CACLION+CLION
CACL2PPT=CAION+2CLION
CACLION=CAION+CLION
CAOH2PPT=CAION+2OHION
CAOHION=CAION+OHION
CAOPPT+2HION=CAION+H2O
FECL3.2.5H2O=FEIIIION+3CLION+2.5H2O
FECL3.2H2O=FEIIIION+3CLION+2H2O
FECL3.6H2O=FEIIIION+3CLION+6H2O
FECL3AQ=FEIIICL2ION+CLION
FECL3PPT=FEIIIION+3CLION
FEIII2OH2ION=2FEIIIION+2OHION
FEIIICL2ION=FEIIICLION+CLION
FEIIICL4ION=FECL3AQ+CLION
FEIIICLION=FEIIIION+CLION
FEIIIOH2ION=FEIIIOHION+OHION
FEIIIOH3AQ=FEIIIOH2ION+OHION
FEIIIOH3PPT=FEIIIION+3OHION
FEIIIOH4ION=FEIIIOH3AQ+OHION
FEIIIOHION=FEIIIION+OHION
H2O=HION+OHION
HCLAQ=HION+CLION
MGCL2.2H2O=MGION+2CLION+2H2O
MGCL2.4H2O=MGION+2CLION+4H2O
MGCL2.6H2O=MGION+2CLION+6H2O
MGCL2PPT=MGION+2CLION
MGCLOHPPT=MGION+CLION+OHION
MGOH2PPT=MGION+2OHION
MGOHION=MGION+OHION
MGOPPT+2HION=MGION+H2O
NACLPPT=NAION+CLION
NAFEO2PPT+2H2O=NAION+FEIIIION+4OHION
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
NI2OHION=2NIION+OHION
NI4OH4ION=4NIOHION
NICL2.2H2O=NIION+2CLION+2H2O
NICL2.4H2O=NIION+2CLION+4H2O
NICL2.6H2O=NIION+2CLION+6H2O
NICLION=NIION+CLION
NIOH2AQ=NIOHION+OHION
NIOH2PPT=NIION+2OHION
NIOH3ION=NIOH2AQ+OHION
NIOH4ION=NIOH3ION+OHION
NIOHION=NIION+OHION
NIOPPT+H2O=NIION+2OHION
END
