ESP  FRAME EDAT TERM DISK                                                       
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018 
;* DATABANKS USED FOR GENERATION                                                
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB                        
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18 
;
;                *** INFLOWS ***                                                
;
INPUT                                                                           
H2OIN            INFL
METHANOLIN       INFL
H2SIN            INFL
MEMERCAPTNIN     INFL
NAOHIN           INFL
NA2SIN           INFL
NA2CO3IN         INFL
CH3SNAIN        
CO2IN           
H2CO3IN         
NA2OIN          
NA3HCO32IN      
NA5H3CO34IN     
NAHCO3IN        
NAHSIN          
TRONAIN         
WEGSCHEIDERIN   
;                                                                               
;                *** SPECIES ***                                                
;                                                                               
SPECIES                                                                         
;
;                  - VAPORS -                                                   
CO2VAP          
H2OVAP          
H2SVAP          
MEMERCAPTNVAP   
METHANOLVAP     
;
;                  - AQUEOUS -                                                  
H2O                                                                             
CO2AQ           
H2SAQ           
MEMERCAPTNAQ    
METHANOLAQ      
NAHCO3AQ        
;
;                   - IONS -                                                    
CH3SION         
CO3ION          
HCO3ION         
HION            
HSION           
NACO3ION        
NAION           
OHION           
SION            
;
;               - PRECIPITATES -                                                
;
;                 - HYDRATES -                                                  
;
;                 - SUSPEND SOLIDS -                                            
;
SOLIDS
ALL
;                                                                               
;    ***EQUILIBRIUM EQUATIONS***                                                
;                                                                               
EQUILIBRIUM                                                                     
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
H2SAQ=HION+HSION
H2SVAP=H2SAQ
HCO3ION=HION+CO3ION
HSION=HION+SION
MEMERCAPTNAQ=CH3SION+HION
MEMERCAPTNVAP=MEMERCAPTNAQ
METHANOLVAP=METHANOLAQ
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
END                                                                             
