ESP  FRAME EDAT TERM DISK                                                       
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018 
;* DATABANKS USED FOR GENERATION                                                
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB                        
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18 
;
;                *** INFLOWS ***                                                
;
INPUT                                                                           
H2OIN            INFL
CO2IN            INFL
H2SIN            INFL
CH4IN            INFL
C2H6IN           INFL
C3H8IN           INFL
C4H10IN          INFL
DEXHIN           INFL
H2CO3IN         
;                                                                               
;                *** SPECIES ***                                                
;                                                                               
SPECIES                                                                         
;
;                  - VAPORS -                                                   
C2H6VAP         
C3H8VAP         
C4H10VAP        
CH4VAP          
CO2VAP          
DEXHVAP         
H2OVAP          
H2SVAP          
;
;                  - AQUEOUS -                                                  
H2O                                                                             
C2H6AQ          
C3H8AQ          
C4H10AQ         
CH4AQ           
CO2AQ           
DEXHAQ          
H2SAQ           
;
;                   - IONS -                                                    
CO3ION          
DEXCO2ION       
DEXH2ION        
HCO3ION         
HION            
HSION           
OHION           
SION            
;
;               - PRECIPITATES -                                                
;
;                 - HYDRATES -                                                  
;
;                 - SUSPEND SOLIDS -                                            
;
SOLIDS
ALL
;                                                                               
;    ***EQUILIBRIUM EQUATIONS***                                                
;                                                                               
EQUILIBRIUM                                                                     
C2H6VAP=C2H6AQ
C3H8VAP=C3H8AQ
C4H10VAP=C4H10AQ
CH4VAP=CH4AQ
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
DEXCO2ION+H2O=DEXHAQ+HCO3ION
DEXHAQ+H2O=DEXH2ION+OHION
DEXHVAP=DEXHAQ
H2O=HION+OHION
H2OVAP=H2O
H2SAQ=HION+HSION
H2SVAP=H2SAQ
HCO3ION=HION+CO3ION
HSION=HION+SION
END                                                                             
