ESP MIX FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
C13H28IN         INFL      
BENZENEIN        INFL      
CACO3IN          INFL      
NAOHIN           INFL      
O2IN             INFL      
ARAGONITEIN                
CAHCO32IN                  
CAHCO32CO3IN               
CAHCO3HCO3IN               
CAHCO3OHIN                 
CAOIN                      
CAOH2IN                    
CO2IN                      
H2CO3IN                    
NA2CO3IN                   
NA2CO3.10H2OIN             
NA2CO3.1H2OIN              
NA2CO3.7H2OIN              
NA2OIN                     
NA3HCO32IN                 
NA5H3CO34IN                
NAHCO3IN                   
NAOH.1H2OIN                
TRONAIN                    
WEGSCHEIDERIN              
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
BENZENEVAP
C13H28VAP
CO2VAP
H2OVAP
O2VAP
;
;                  - AQUEOUS -
H2O
BENZENEAQ
C13H28AQ
CACO3AQ
CO2AQ
NAHCO3AQ
O2AQ
;
;                   - IONS -
CAHCO3ION
CAION
CAOHION
CO3ION
HCO3ION
HION
NACO3ION
NAION
OHION
;
;               - PRECIPITATES -
ARAGONITEPPT
CACO3PPT
CAOH2PPT
CAOPPT
NA2CO3PPT
NAHCO3PPT
NAOHPPT
TRONAPPT
WEGSCHEIDERPPT
;
;                 - HYDRATES -
NA2CO3.10H2O
NA2CO3.1H2O
NA2CO3.7H2O
NAOH.1H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
ARAGONITEPPT=CAION+CO3ION
BENZENEVAP=BENZENEAQ
C13H28VAP=C13H28AQ
CACO3AQ=CAION+CO3ION
CACO3PPT=CAION+CO3ION
CAHCO3ION=CAION+HCO3ION
CAOH2PPT=CAION+2OHION
CAOHION=CAION+OHION
CAOPPT+2HION=CAION+H2O
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
HCO3ION=HION+CO3ION
NA2CO3.10H2O=2NAION+CO3ION+10H2O
NA2CO3.1H2O=2NAION+CO3ION+1H2O
NA2CO3.7H2O=2NAION+CO3ION+7H2O
NA2CO3PPT=2NAION+CO3ION
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
NAHCO3PPT=NAION+HCO3ION
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
O2VAP=O2AQ
TRONAPPT=3NAION+CO3ION+HCO3ION+2H2O
WEGSCHEIDERPPT=5NAION+3HCO3ION+CO3ION
END
