ESP MIX  FRAME EDAT TERM DISK                                                   
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018 
;* DATABANKS USED FOR GENERATION                                                
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB                        
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18 
;
;                *** INFLOWS ***                                                
;
INPUT                                                                           
H2OIN            INFL
H2SIN            INFL
PCRESOLEIN       INFL
C6H5OHIN         INFL
C6H12IN          INFL
NAOHIN           INFL
H2SO4IN          INFL
NA2OIN          
NA2SIN          
NA2SO4IN        
NA2SO4MIN       
NA3HSO42IN      
NA3OHSO4IN      
NA8OH2SO43IN    
NAHSIN          
NAHSO4IN        
SO3IN           
;                                                                               
;                *** SPECIES ***                                                
;                                                                               
SPECIES                                                                         
;
;                  - VAPORS -                                                   
C6H12VAP        
C6H5OHVAP       
H2OVAP          
H2SO4VAP        
H2SVAP          
PCRESOLEVAP     
SO3VAP          
;
;                  - AQUEOUS -                                                  
H2O                                                                             
C6H12AQ         
C6H5OHAQ        
H2SAQ           
H2SO4AQ         
PCRESOLEAQ      
SO3AQ           
;
;                   - IONS -                                                    
C6H5OION        
HION            
HSION           
HSO4ION         
NAION           
NASO4ION        
OHION           
SION            
SO4ION          
;
;               - PRECIPITATES -                                                
;
;                 - HYDRATES -                                                  
;
;                 - SUSPEND SOLIDS -                                            
;
SOLIDS
ALL
;                                                                               
;    ***EQUILIBRIUM EQUATIONS***                                                
;                                                                               
EQUILIBRIUM                                                                     
C6H12VAP=C6H12AQ
C6H5OHAQ=HION+C6H5OION
C6H5OHVAP=C6H5OHAQ
H2O=HION+OHION
H2OVAP=H2O
H2SAQ=HION+HSION
H2SO4AQ=HION+HSO4ION
H2SO4VAP=H2SO4AQ
H2SVAP=H2SAQ
HSION=HION+SION
HSO4ION=HION+SO4ION
NASO4ION=NAION+SO4ION
PCRESOLEVAP=PCRESOLEAQ
SO3AQ+H2O=H2SO4AQ
SO3VAP=SO3AQ
END                                                                             
