ESP  NOAQ  FRAME EDAT TERM DISK                                                 
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018 
;* DATABANKS USED FOR GENERATION                                                
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB                        
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18 
;
;                *** INFLOWS ***                                                
;
INPUT                                                                           
H2OIN            INFL
CH4IN            INFL
C2H6IN           INFL
C3H8IN           INFL
C4H10IN          INFL
BENZENEIN        INFL
CO2IN            INFL
O2IN             INFL
COIN             INFL
H2IN             INFL
N2IN             INFL
H2CO3IN         
;                                                                               
;                *** SPECIES ***                                                
;                                                                               
SPECIES                                                                         
;
;                  - VAPORS -                                                   
BENZENEVAP      
C2H6VAP         
C3H8VAP         
C4H10VAP        
CH4VAP          
CO2VAP          
COVAP           
H2OVAP          
H2VAP           
N2VAP           
O2VAP           
;
;                  - AQUEOUS -                                                  
H2O                                                                             
BENZENEAQ       
C2H6AQ          
C3H8AQ          
C4H10AQ         
CH4AQ           
CO2AQ           
COAQ            
H2AQ            
N2AQ            
O2AQ            
;
;                   - IONS -                                                    
CO3ION          
HCO3ION         
HION            
OHION           
;
;               - PRECIPITATES -                                                
;
;                 - HYDRATES -                                                  
;
;                 - SUSPEND SOLIDS -                                            
;
SOLIDS
ALL
;                                                                               
;    ***EQUILIBRIUM EQUATIONS***                                                
;                                                                               
EQUILIBRIUM                                                                     
BENZENEVAP=BENZENEAQ
C2H6VAP=C2H6AQ
C3H8VAP=C3H8AQ
C4H10VAP=C4H10AQ
CH4VAP=CH4AQ
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
COVAP=COAQ
H2O=HION+OHION
H2OVAP=H2O
H2VAP=H2AQ
HCO3ION=HION+CO3ION
N2VAP=N2AQ
O2VAP=O2AQ
END                                                                             
