ESP FRAME EDAT TERM DISK
;
;
;* GENERATE VERSION 9.6.1    01-Jun-2018
;* DATABANKS USED FOR GENERATION
;*
;*C:\ProgramData\OLI Systems\Databanks\9.6.1\\PUBLIC.DDB
;*PUBLIC     AQUEOUS     V-9.6.1    06-FEB-18
;
;                *** INFLOWS ***
;
;
;      *** INPUT       ****
;
INPUT
H2OIN            INFL      
H2SO4IN          INFL      
NA2CO3IN         INFL      
CAOH2IN          INFL      
CASO4IN          INFL      
MGCL2IN          INFL      
MGNO32IN         INFL      
NACLIN           INFL      
NAOHIN           INFL      
ARAGONITEIN                
CA2CL2OIN                  
CA2CL2O.2H2OIN             
CACL2IN                    
CACL2.1H2OIN               
CACL2.2H2OIN               
CACL2.4H2OIN               
CACL2.6H2OIN               
CACLNO32IN                 
CACO3IN                    
CAHCO32IN                  
CAHCO32CO3IN               
CAHCO32SO4IN               
CAHCO3CLIN                 
CAHCO3HCO3IN               
CAHCO3HSO4IN               
CAHCO3OHIN                 
CAHSO42IN                  
CAMG2CL6IN                 
CANO32IN                   
CANO32.3H2OIN              
CANO32.4H2OIN              
CAOIN                      
CAOHCLIN                   
CASO4.2H2OIN               
CO2IN                      
H2CO3IN                    
HCLIN                      
HNO3IN                     
HNO3SO32IN                 
MGCA2CL6IN                 
MGCL2.2H2OIN               
MGCL2.4H2OIN               
MGCL2.6H2OIN               
MGCL2CO3IN                 
MGCL2SO4IN                 
MGCLHCO3IN                 
MGCLHSO4IN                 
MGCLOHIN                   
MGCO3IN                    
MGCO3.3H2OIN               
MGHCO32IN                  
MGHCO32CO3IN               
MGHCO32SO4IN               
MGHCO3CLIN                 
MGHCO3HCO3IN               
MGHCO3HSO4IN               
MGHCO3OHIN                 
MGHSO42IN                  
MGNO32.2H2OIN              
MGNO32.6H2OIN              
MGOIN                      
MGOH2IN                    
MGSO4IN                    
MGSO4.1H2OIN               
MGSO4.6H2OIN               
MGSO4.7H2OIN               
MGSO4OHIN                  
MGSO4OH.0.5H2OIN           
N2O5IN                     
NA2CA5SO4IN                
NA2CASO42IN                
NA2CO3.10H2OIN             
NA2CO3.1H2OIN              
NA2CO3.7H2OIN              
NA2NO3OHIN                 
NA2OIN                     
NA2SO4IN                   
NA2SO4.10H2OIN             
NA2SO4MIN                  
NA3HCO32IN                 
NA3HSO42IN                 
NA3NO3OH2IN                
NA3NO3SO4IN                
NA3NO3SO4.2H2OIN           
NA3OHSO4IN                 
NA4CASO43IN                
NA5H3CO34IN                
NA6SO42CO3IN               
NA8OH2SO43IN               
NAHCO3IN                   
NAHSO4IN                   
NANO3IN                    
NAOH.1H2OIN                
SO3IN                      
TRONAIN                    
WEGSCHEIDERIN              
;
;                 *** SPECIES ****
;
SPECIES
;
;                  - VAPORS -
CO2VAP
H2OVAP
H2SO4VAP
HCLVAP
HNO3VAP
SO3VAP
;
;                  - AQUEOUS -
H2O
CACL2AQ
CACO3AQ
CASO4AQ
CO2AQ
H2SO4AQ
HCLAQ
HNO3AQ
MGCO3AQ
MGSO4AQ
NAHCO3AQ
NANO3AQ
SO3AQ
;
;                   - IONS -
CACLION
CAHCO3ION
CAION
CANO3ION
CAOHION
CLION
CO3ION
HCO3ION
HION
HSO4ION
MGHCO3ION
MGION
MGOHION
NACO3ION
NAION
NASO4ION
NO3ION
OHION
SO4ION
;
;               - PRECIPITATES -
ARAGONITEPPT
CACL2PPT
CACO3PPT
CANO32PPT
CAOH2PPT
CAOPPT
CASO4PPT
MGCL2PPT
MGCLOHPPT
MGCO3PPT
MGNO32PPT
MGOH2PPT
MGOPPT
MGSO4OHPPT
MGSO4PPT
NA2CO3PPT
NA2SO4MPPT
NA2SO4PPT
NA3HSO42PPT
NA6SO42CO3PPT
NACLPPT
NAHCO3PPT
NAHSO4PPT
NANO3PPT
NAOHPPT
TRONAPPT
WEGSCHEIDERPPT
;
;                 - HYDRATES -
CA2CL2O.2H2O
CACL2.1H2O
CACL2.2H2O
CACL2.4H2O
CACL2.6H2O
CANO32.3H2O
CANO32.4H2O
CASO4.2H2O
MGCL2.2H2O
MGCL2.4H2O
MGCL2.6H2O
MGCO3.3H2O
MGNO32.2H2O
MGNO32.6H2O
MGSO4.1H2O
MGSO4.6H2O
MGSO4.7H2O
MGSO4OH.0.5H2O
NA2CO3.10H2O
NA2CO3.1H2O
NA2CO3.7H2O
NA2SO4.10H2O
NA3NO3SO4.2H2O
NAOH.1H2O
;
;                 - SUSPEND SOLIDS -
;
;
;              *** SOLID SCALING TENDENCY ****
;
SOLIDS
ALL
;
;      *** EQUILIBRIUM EQUATIONS ****
;
EQUILIBRIUM
ARAGONITEPPT=CAION+CO3ION
CA2CL2O.2H2O+HION=2CAION+2CLION+OHION+2H2O
CACL2.1H2O=CAION+2CLION+1H2O
CACL2.2H2O=CAION+2CLION+2H2O
CACL2.4H2O=CAION+2CLION+4H2O
CACL2.6H2O=CAION+2CLION+6H2O
CACL2AQ=CACLION+CLION
CACL2PPT=CAION+2CLION
CACLION=CAION+CLION
CACO3AQ=CAION+CO3ION
CACO3PPT=CAION+CO3ION
CAHCO3ION=CAION+HCO3ION
CANO32.3H2O=CAION+2NO3ION+3H2O
CANO32.4H2O=CAION+2NO3ION+4H2O
CANO32PPT=CAION+2NO3ION
CANO3ION=CAION+NO3ION
CAOH2PPT=CAION+2OHION
CAOHION=CAION+OHION
CAOPPT+2HION=CAION+H2O
CASO4.2H2O=CAION+SO4ION+2H2O
CASO4AQ=CAION+SO4ION
CASO4PPT=CAION+SO4ION
CO2AQ+H2O=HION+HCO3ION
CO2VAP=CO2AQ
H2O=HION+OHION
H2OVAP=H2O
H2SO4AQ=HION+HSO4ION
H2SO4VAP=H2SO4AQ
HCLAQ=HION+CLION
HCLVAP=HCLAQ
HCO3ION=HION+CO3ION
HNO3AQ=HION+NO3ION
HNO3VAP=HNO3AQ
HSO4ION=HION+SO4ION
MGCL2.2H2O=MGION+2CLION+2H2O
MGCL2.4H2O=MGION+2CLION+4H2O
MGCL2.6H2O=MGION+2CLION+6H2O
MGCL2PPT=MGION+2CLION
MGCLOHPPT=MGION+CLION+OHION
MGCO3.3H2O=MGION+CO3ION+3H2O
MGCO3AQ=MGION+CO3ION
MGCO3PPT=MGION+CO3ION
MGHCO3ION=MGION+HCO3ION
MGNO32.2H2O=MGION+2NO3ION+2H2O
MGNO32.6H2O=MGION+2NO3ION+6H2O
MGNO32PPT=MGION+2NO3ION
MGOH2PPT=MGION+2OHION
MGOHION=MGION+OHION
MGOPPT+2HION=MGION+H2O
MGSO4.1H2O=MGION+SO4ION+1H2O
MGSO4.6H2O=MGION+SO4ION+6H2O
MGSO4.7H2O=MGION+SO4ION+7H2O
MGSO4AQ=MGION+SO4ION
MGSO4OH.0.5H2O=1.25MGION+SO4ION+0.5OHION+0.5H2O
MGSO4OHPPT=1.5MGION+SO4ION+OHION
MGSO4PPT=MGION+SO4ION
NA2CO3.10H2O=2NAION+CO3ION+10H2O
NA2CO3.1H2O=2NAION+CO3ION+1H2O
NA2CO3.7H2O=2NAION+CO3ION+7H2O
NA2CO3PPT=2NAION+CO3ION
NA2SO4.10H2O=2NAION+SO4ION+10H2O
NA2SO4MPPT=2NAION+SO4ION
NA2SO4PPT=2NAION+SO4ION
NA3HSO42PPT=3NAION+HSO4ION+SO4ION
NA3NO3SO4.2H2O=3NAION+NO3ION+SO4ION+2H2O
NA6SO42CO3PPT=6NAION+2SO4ION+CO3ION
NACLPPT=NAION+CLION
NACO3ION=NAION+CO3ION
NAHCO3AQ=NAION+HCO3ION
NAHCO3PPT=NAION+HCO3ION
NAHSO4PPT=NAION+HSO4ION
NANO3AQ=NAION+NO3ION
NANO3PPT=NAION+NO3ION
NAOH.1H2O=NAION+OHION+H2O
NAOHPPT=NAION+OHION
NASO4ION=NAION+SO4ION
SO3AQ+H2O=H2SO4AQ
SO3VAP=SO3AQ
TRONAPPT=3NAION+CO3ION+HCO3ION+2H2O
WEGSCHEIDERPPT=5NAION+3HCO3ION+CO3ION
END
